import { h } from "@stencil/core";
/**
 * @private
 */
export class LiveDocsInfo {
    render() {
        return [
            h("div", { key: 'b1455bcf9ae8253d3618b886fe9d6187f9224f0b', class: "header" }, h("limel-icon", { key: 'a1a57008c2ec2b543d8b031f238b7e991caf0ed6', name: "not_showing_video_frames" }), h("h2", { key: '9a7e027a7672c60e63dbb5b000bea6a370d6b5b0' }, "Viewing this file type requires ", h("em", { key: '78a8ebccdb75582a150c2752e517ab81cb0f5b76' }, "Live Docs"))),
            h("p", { key: 'e2f1ace97567dca94da674b30c0291c1a7e49345' }, h("em", { key: '2c28eebfe00333313546df73dbccf51c7b2c4e15' }, "Live Docs"), " not only enables you to view many file formats such as Microsoft Office documents, but it also empowers you to edit them right in the CRM. No need to download anything on your device!", h("a", { key: '1ebe235ec126391d2a6cef8076de372e775c2f6d', target: "_blank", href: "https://www.lime-technologies.com/en/lime-crm/live-docs/" }, "Learn more")),
        ];
    }
    static get is() { return "limebb-live-docs-info"; }
    static get encapsulation() { return "shadow"; }
    static get originalStyleUrls() {
        return {
            "$": ["live-docs-info.scss"]
        };
    }
    static get styleUrls() {
        return {
            "$": ["live-docs-info.css"]
        };
    }
}
